﻿

.have-q-question {
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: 0.08em;
	margin-top: 84px;
	margin-bottom: 4px;
}


.have-q-text {
	font-size: 22px;
	letter-spacing: 0.06em;
	font-style: italic;
	color: #393939;
}


.have-q-read-more {
	margin-top: 20px;
}


a.have-q-more {
	font-family: "fira";
	color: #393939;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	font-size: 18px;
}

ul.comment li ul.children li  { -moz-box-shadow: none; box-shadow: none; -webkit-box-shadow: none;}

.widget_categories li ul.children { margin: -5px 0 -10px -5px; padding: 10px 0 0 0;}

.widget_categories li ul.children li { padding: 10px 0 10px 20px; }

ul.comment li ul.children     { margin: 20px 0 0 0;}

  .menu-item-859 {
    display: none !important;
  }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.large-12{max-width:100%;-ms-flex-preferred-size:100%;flex-basis:100%}
.collapse:not(.show){display:none}

.bd-textblock-37 {
  min-height: 120px;
}


.consultation {
    padding-top: 20px;
    padding-left: 120px;
}


.consultation a {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid white;
}


.consultation a:hover {
    color: white!important;
}

.animate-icon-module-style2-wrap {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: auto;
}

    .animate-icon-module-style2-wrap,
    .animate-icon-module-style2 {
        display: block;
        width: 100% !important;
    }
.blue{color:#00bbc8!important}
.carousel_outerrim .next_carousel,.carousel_outerrim .prev_carousel{line-height:78px}
.carousel_outerrim{overflow:hidden}
.carousel_outerrim:hover .next_carousel,.carousel_outerrim:hover .prev_carousel,.carousel_slider_outer:hover .next_carousel,.carousel_slider_outer:hover .prev_carousel{ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);-moz-opacity:.6;-khtml-opacity:.6;opacity:.6}
.carousel_outerrim .next_carousel:hover,.carousel_outerrim .prev_carousel:hover,.carousel_slider_outer .next_carousel:hover,.carousel_slider_outer .prev_carousel:hover{ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
.lang-contact .contact-display{z-index:100;font-size:14px;color:#000000;visibility:hidden;cursor:default;position:absolute;right:-26px;opacity:0;top:25px;padding:10px;border-radius:2px;font-weight:500;background-color:#F5F5F5;width:430px;padding:15px 12px 15px 37px;transition:visibility 0s linear 0.2s,opacity 0.2s linear;border:1px solid #DFDFDF;box-shadow:0 0.1em 0.1em #EEEEEE;}
.lang-contact .contact-display.french-address{right:0px;width:525px;}
.lang-contact .contact-display p a{color:#89a73d;display:inline;cursor:pointer;}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}
.et_pb_divider_internal{display:inline-block;width:100%}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
